<app-menu-label
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="cases-label-container" [ngClass]="{'cases-max-label' : labelState === MENU_STATE.MAX}">
    <b>CASES</b>
    <div
      class="cases-id text-clamp">
      {{case?.local_id}}
    </div>
  </div>
</app-menu-label>
